<?php get_header(); ?>

	<div id="content" class="widecolumn">

  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a> &raquo; <?php the_title(); ?></h2>
			<div class="entry">
				<p class="attachment"><a href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?></a></p>
                <div class="caption"><?php if ( !empty($post->post_excerpt) ) the_excerpt(); // this is the "caption" ?></div>

				<?php the_content('<p class="serif">Leer el resto de esta entrada &raquo;</p>'); ?>

				<div class="navigation">
					<div class="alignleft"><?php previous_image_link() ?></div>
					<div class="alignright"><?php next_image_link() ?></div>
				</div>
				<br class="clear" />

				<p class="postmetadata alt">
					<small>
						Entrada publicada el <?php the_time('d/m/Y') ?> a las <?php the_time() ?>
						en <?php the_category(', ') ?>.
						<?php the_taxonomies(); ?>
						<!--Puedes seguir las respuestas a esta entrada mediante <?php post_comments_feed_link('RSS 2.0'); ?> feed.-->

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							Puedes <a href="#respond">dejar una respuesta </a> o <a href="<?php trackback_url(); ?>" rel="trackback">trackback</a> desde tu propio sitio.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Respuestas cerradas, pero puedes hacer <a href="<?php trackback_url(); ?> " rel="trackback">trackback</a> desde tu propio sitio.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							Puedes saltar al final y dejar una respuesta. No se permiten pings.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							No se permiten comentarios ni pings.

						<?php } edit_post_link('Editar esta entrada.','',''); ?>

					</small>
				</p>

			</div>

		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Lo siento, ningún adjunto cumple con tus criterios.</p>

<?php endif; ?>

	</div>

<?php get_footer(); ?>
