<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><?php the_title(); ?></h2>

			<div class="entry">
				<?php the_content('<p class="serif">Leer el resto de esta entrada &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Páginas:</strong> ', 'after' => '</p>', 'next_or_number' => 'número')); ?>
				<?php the_tags( '<p>Etiqueta/s: ', ', ', '</p>'); ?>

				<p class="postmetadata alt">
					<small>
						Entrada publicada
						<?php /* This is commented, because it requires a little adjusting sometimes.
							You'll need to download this plugin, and follow the instructions:
							http://binarybonsai.com/archives/2004/08/17/time-since-plugin/ */
							/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' ago'; */ ?>
						el <?php the_time('d/m/Y') ?> a las <?php the_time() ?>
						<!--en <?php the_category(', ') ?>-->.
						<!--Puedes seguir las respuestas a esta entrada en <?php post_comments_feed_link('RSS 2.0'); ?>.-->

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							Puedes <a href="#respond">dejar una respuesta</a> o hacer <a href="<?php trackback_url(); ?>" rel="trackback">trackback</a> desde tu propio sitio.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Respuestas cerradas, pero puedes hacer <a href="<?php trackback_url(); ?> " rel="trackback">trackback</a> desde tu propio sitio.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							Puedes dejar una respuesta. No se permiten pings.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Comentarios y pings están cerrados.
							
						<?php } edit_post_link('Editar esta entrada','','.'); ?><br>
						
						<?php if(function_exists('wp_print')) { print_link(); } ?>

					</small>
				</p>

			</div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Lo siento, ninguna entrada cumple tus criterios.</p>

<?php endif; ?>

	</div>
<?php get_sidebar(); ?>

<?php get_footer(); ?>
