<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Enlace Permanente a <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<small><?php the_time('d/m/Y') ?> <!-- by <?php the_author() ?> --></small>

				<div class="entry">
					<?php the_content('Leer el resto de esta entrada &raquo;'); ?>
				</div>

				<p class="postmetadata"><?php the_tags('Etiqueta/s: ', ', ', ''); ?> <!--Publicado en <?php the_category(', ') ?>--> | <?php edit_post_link('Editar', '', ' | '); ?>  <?php comments_popup_link('Sin Comentarios &#187;', '1 Comentario &#187;', '% Comentarios &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Entradas Anteriores') ?></div>
			<div class="alignright"><?php previous_posts_link('Entradas Posteriores &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">No Encontrado</h2>
		<p class="center">Lo siento, lo que buscas no está aquí.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
