<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Resultados de la búsqueda</h2>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Entradas Anteriores') ?></div>
			<div class="alignright"><?php previous_posts_link('Entradas Posteriores &raquo;') ?></div>
		</div>


		<?php while (have_posts()) : the_post(); ?>

			<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Enlace Permanente a <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<small><?php the_time('d/m/Y') ?></small>

				<p class="postmetadata"><?php the_tags('Etiqueta/s: ', ', ', ''); ?> <!--Publicado en <?php the_category(', ') ?>--> | <?php edit_post_link('Editar', '', ' | '); ?>  <?php comments_popup_link('Sin Comentarios &#187;', '1 Comentario &#187;', '% Comentarios &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Entradas Anteriores') ?></div>
			<div class="alignright"><?php previous_posts_link('Entradas Posteriores &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">No hay resultados. Prueba una búsqueda diferente.</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>